{
    "name": "提取模組 Mk2",
    "category": "modularrouters:modules",
    "icon": "modularrouters:puller_module_2",
    "pages": [
        {
            "type": "text",
            "text": "此模組的行為類似於$(l:modules/puller_1)提取模組 Mk1/$，但可以從非相鄰的物品欄中提取物品。$(p)物品欄可以是最多12個方塊遠的（最多可使用$(l:augments/range_up)範圍升級/$增加到24個方塊）；不需要有明確的視線。"
        },
        {
            "type": "text",
            "text": "$(li)要選擇目標物品欄，使用拿著提取模組 Mk2 的物品潛行右鍵單擊相應的方塊。你將會得到一個確認訊息。$(li)在持有帶有目標的提取模組 Mk2 時，目標方塊將會被突出顯示。"
        },
        {
            "type": "crafting",
            "recipe": "modularrouters:puller_module_2",
            "recipe2": "modularrouters:puller_module_2_x4"
        }
    ]
}